

// 登录相关接口

const api = {
	// 获取购物车信息列表带分页
	getCartPageList: {
		url: '/cat/getCartPageList',
		method: 'GET', 
		limit : 500,
	},
	// 加入购物车
	addCart: {
		url: '/cat/addCart',
		method: 'GET', 
		limit : 500,
	},
	// 删除购物车信息
	deleteCart: {
		url: '/cat/deleteCart',
		method: 'POST',
		auth: true,
	},
	// 修改购物车信息数量
	updateCartNum: {
		url: '/cat/updateCartNum',
		method: 'POST',
		auth: true, 
		limit : 500,
		showLoading : true,
	},
}

export default api